Puthagam Admin Panel - Modification/ Enhancements #4182

Book list page > It would be great if you add category filter here. So that we can easily check how

many books are there in particular category
09/09/2022 05:58 PM - priyanka Sharma
Description
History

#1 - 09/12/2022 07:00 PM - Sujeet y

- Status changed from New to Resolved

Apply search on category and author. No need to add extra filter.

#2 - 09/15/2022 05:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
